<div class="row">
    <div class="col-md-6">
        <b>Wer?</b>
        <p>{{partner.name}}</p>
    </div>
    <div class="col-md-6">
        <b>seine/ihre Themen</b>
        <p *ngFor="let topic of partner.topics">{{topic}}</p>
    </div>
</div>

